package Übungen;
public class TestMitarbeiter {

    public static void main(String[] args) {
        Mitarbeiter m1 = new Mitarbeiter("obai");
        System.out.println(m1.toString());

        Mitarbeiter m2 = new Mitarbeiter("Omar");

        PersonalVerwaltung p1 = new PersonalVerwaltung();
        p1.setMitarbeiter(m1);
        p1.setMitarbeiter(m2);
        p1.removeMitarbeiter(m1);
        System.out.println(p1.getMitarbeiter());

        GehaltsAbrechnung gh1 = new GehaltsAbrechnung(124, m2, 40);
        System.out.println(gh1.toString());
       
    }
}
